{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c3436086-7d4a-4452-aab8-d48d11161c76",
            "type": "STRING",
            "value": "If the size of the MAPEM exceeds the allowed message length (e.g. MTU), the RLT service fragments the message which will be transmitted in different messages. Each fragment is identified by the \"layerID \" as defined in ISO/TS 19091 [8], Annex G."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c3436086-7d4a-4452-aab8-d48d11161c76",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c3436086-7d4a-4452-aab8-d48d11161c76"
}